[youtubei.js](../../../README.md) / [Types](../README.md) / FormatFilter

# Type Alias: FormatFilter()

> **FormatFilter**: (`format`) => `boolean`

## Parameters

• **format**: [`Format`](../../Misc/classes/Format.md)

## Returns

`boolean`

## Defined in

[src/types/FormatUtils.ts:5](https://github.com/LuanRT/YouTube.js/blob/4729016fb98e7045ee4043857be7eef780c01e35/src/types/FormatUtils.ts#L5)
